kdyby/console

Symfony Console integration for Kdyby components

v2.6.1 2016-07-07 20:48 UTC

README

Build Status Downloads this Month Latest stable

Requirements

Kdyby/Console requires PHP 5.4 or higher.

Installation

The best way to install Kdyby/Console is using Composer:

$ composer require kdyby/console

Documentation

Learn more in the documentation.

Homepage http://www.kdyby.org and repository http://github.com/kdyby/Console.